Home arrow static arrow Java Programming [Archive] - NetBeans 3.5.1 needed
Warning: Creating default object from empty value in /www/htdocs/w008deb8/wiki/components/com_staticxt/staticxt.php on line 51
Java Programming [Archive] - NetBeans 3.5.1 needed
This topic has 8 replies on 1 page.

Posts:54
Registered: 04-06-18
NetBeans 3.5.1 needed  
Aug 6, 2004 7:04 AM



 
Does anyone have a .zip or .exe setup file for NetBeans 3.5.1? It must be this version.
 

Posts:21,718
Registered: 98-02-20
Re: NetBeans 3.5.1 needed  
Aug 6, 2004 7:06 AM (reply 1 of 8)



 
Doesn't Google work on your machine?

http://www.netbeans.org/community/releases/35/1/README.html

%
 

Posts:54
Registered: 04-06-18
Re: NetBeans 3.5.1 needed  
Aug 6, 2004 7:52 AM (reply 2 of 8)



 
Thanks, but there is no current link for NetBeans 3.5.1 download there. That is why I posted the question. The link takes you to the new 3.6 version. I need 3.5.1 only, not the cobundle.
 

Posts:1,197
Registered: 10/01/04
Re: NetBeans 3.5.1 needed  
Aug 6, 2004 8:25 AM (reply 3 of 8)



 
Yes there is, dude.....

http://www.netbeans.info/downloads/download.php?a=arch&p=1

Look harder next time, eh?

BTW, any particular reason why you need 3.5.1 specifically?
 

Posts:54
Registered: 04-06-18
Re: NetBeans 3.5.1 needed  
Aug 6, 2004 8:58 AM (reply 4 of 8)



 
So I gues that I want this one:
NetBeansIDE-release351-win32.exe?
 

Posts:54
Registered: 04-06-18
Re: NetBeans 3.5.1 needed  
Aug 6, 2004 9:04 AM (reply 5 of 8)



 
Got the right version!

I need 3.5.1 because when I tried building my Swing forms in 3.6, they appear different. Text fields are grayed out and the position of items are different since the grid has changed. I tried undoing these features with no success. Much easier to just use 3.5.1.

THANK YOU FOR THE HELP! I HAVE BEEN LOOKING FOR THIS DOWNLOAD FOREVER!

What link did you hit on that page BTW.
 

Posts:54
Registered: 04-06-18
Re: NetBeans 3.5.1 needed  
Aug 6, 2004 9:04 AM (reply 6 of 8)



 
what link on the origianl page you sent me?
 

Posts:21,718
Registered: 98-02-20
Re: NetBeans 3.5.1 needed  
Aug 6, 2004 9:59 AM (reply 7 of 8)



 
Lower down under "NetBeans build archive" would be my guess:

http://www.netbeans.info/downloads/download.php?a=arch&p=1

%
 

Posts:21,718
Registered: 98-02-20
Re: NetBeans 3.5.1 needed  
Aug 6, 2004 10:00 AM (reply 8 of 8)



 
You offered 10 Dukes. You ought to award them to Rage for helping you out.

%
 
This topic has 8 replies on 1 page.